Bug 865753 - Consider to update to 1.6.13
Consider to update to 1.6.13
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: ReviewBoard (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 06:29 EDT by Terje Røsten
Modified: 2012-12-18 15:34 EST (History)
1 user (show)

See Also:
Fixed In Version: ReviewBoard-1.6.13-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-18 15:01:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Røsten 2012-10-12 06:29:56 EDT
Description of problem:

Please consider to update to latest stable release ReviewBoard 1.6.13.

Some nice features and bug fixing from current EPEL 6 version 1.6.11.
Comment 1 Fedora Update System 2012-10-24 09:57:48 EDT
ReviewBoard-1.6.13-1.el6,python-djblets-0.6.24-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ReviewBoard-1.6.13-1.el6,python-djblets-0.6.24-1.el6
Comment 2 Fedora Update System 2012-10-26 14:38:36 EDT
Package ReviewBoard-1.6.13-1.el6, python-djblets-0.6.24-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ReviewBoard-1.6.13-1.el6 python-djblets-0.6.24-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13307/ReviewBoard-1.6.13-1.el6,python-djblets-0.6.24-1.el6
then log in and leave karma (feedback).
Comment 3 Terje Røsten 2012-12-18 14:30:56 EST
Should this be moved to stable?
Comment 4 Stephen Gallagher 2012-12-18 15:01:17 EST
According to Bodhi, this was pushed to stable a month ago. I'm not sure why the BZ was not automatically closed.

I'll be making a release of 1.6.15 later this week, hopefully. Otherwise it will wait until the new year.
Comment 5 Stephen Gallagher 2012-12-18 15:34:37 EST
Actually, I found a few minutes today to do this. Please give https://admin.fedoraproject.org/updates/ReviewBoard-1.6.15-1.el6,python-djblets-0.6.27-1.el6 a try and add karma, please :)

Note You need to log in before you can comment on or make changes to this bug.